$accent-color-1  : #DB1037;
$accent-color-2  : #CD40E6;

$body-color       : #616161;
$heading-color   : #2B2B2B;
$detail-color    : #999999;

$border-color    : #BDBDBD;
$secondary-color : #57445a;

$facebook        : #3B5998;
$twitter         : #55ACEE;
$google-plus     : #E02F2F;
$linkedin        : #007BB5;
$spotify         : #78B842;
$codepen         : #000000;
$digg            : #115c83;
$foursquare      : #f84777;
$github          : #000000;
$reddit          : #EF4623;
$skype           : #00aff0;
$behance         : #111111;
$youtube         : #e02b28;
$steam           : #000000;
$dribbble        : #E94C89;
$tumblr          : #44546A;
$wordpress       : #21759b;
$instagram       : #974518;
$pinterest       : #cc2127;
$flickr          : #0063db;
$vimeo           : #1ab7ea;
$vine            : #00b489;
$deviantart      : #536551;
$lastfm          : #DA001C;
$soundcloud      : #FF4700;